﻿@charset "utf-8";
/* CSS Document */
/*============pc==============*/
@media screen and (min-width:737px) {
  #famipay .pctab {
    margin: 0 auto;
    padding: 0;
    z-index: 100;
    position: absolute;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
  }
  #famipay .active {
    opacity: 1;
    visibility: visible;
  }
  #famipay .pctab .pc-none {
    display: none;
  }
  #famipay .pctab .fix {
    clear: both;
    padding: 0;
    margin: 0;
  }
  /*==========================*/
  #famipay .pctab {
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
  }
  #famipay .pctab section {
    margin: 0px auto;
    padding: 0px;
  }
  #famipay .pctab .wrap {
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
  }
  #famipay .pctab ul {
    max-width: 100%;
    margin: 0;
    padding: 10px 0;
    display: flex;
    width: calc(100% / 2);
    align-items: center;
    justify-content: flex-start;
    gap: .5rem;
  }
  #famipay .pctab li {
    width: 11rem;
    margin: 0;
    padding: 0;
  }
  #famipay .pctab li img {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #famipay .close {
    color: #333;
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
    display: table;
    cursor: pointer;
  }
  #famipay .close:hover {
    cursor: pinter;
  }
  #famipay .close:active {
    background: rgb(127, 194, 239);
  }
  /* close button */
  #famipay .action-close {
    position: relative;
  }
  #famipay .action-close .close {
    position: absolute;
    top: 0;
    right: 2%;
    bottom: 0;
    margin: auto;
  }
  /* checkbox non-display */
  #famipay .add-control .checkbox {
    display: none;
  }
  /* close button's control */
  #famipay .add-control .action-close #close:checked ~ .close {
    display: none;
  }
  #famipay .add-control .action-close #close:checked ~ .box {
    display: none;
  }
}
/*=============sp=============*/
@media screen and (max-width:736px) {
  #famipay .sptab {
    margin: 0 auto;
    padding: 0;
    z-index: 100;
    position: absolute;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
  }
  #famipay .active {
    opacity: 1;
    visibility: visible;
  }
  #famipay .sptab .pc-none {
    display: none;
  }
  #famipay .sptab .box .app-link02-wrapper {
    padding: .5rem 0;
  }
  #famipay .sptab .box .app-link02-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
  }
  #famipay .sptab .box .dltxt {
    width: calc(85% / 2);
    font-weight: 800;
  }
  #famipay .sptab .box .app-box2 {
    width: calc(60% / 2);
  }
  #famipay .sptab .fix {
    clear: both;
    padding: 0;
    margin: 0;
  }
  /*==========================*/
  #famipay .sptab {
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
  }
  #famipay .sptab section {
    margin: 0px auto;
    padding: 0px;
  }
  #famipay .sptab .wrap {
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 0;
    display: flex;
    gap: 1.5%;
  }
  #famipay .sptab ul {
    max-width: 100%;
    margin: 0;
    list-style: none;
    display: inline;
  }
  #famipay .sptab li {
    width: 37%;
    margin: 0;
    padding: 0;
    display: inline-block;
  }
  #famipay .sptab li img {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #famipay .close {
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    display: table;
    cursor: pointer;
  }
  #famipay .close:hover {
    cursor: pinter;
  }
  #famipay .close:active {
    background: rgb(127, 194, 239);
  }
  /* close button */
  #famipay .action-close-sp {
    position: relative;
  }
  #famipay .action-close-sp .close {
    position: absolute;
    right: 3%;
    top: 0;
  }
  /* checkbox non-display */
  #famipay .add-control-sp .checkbox {
    display: none;
  }
  /* close button's control */
  #famipay .add-control-sp .action-close-sp #close-sp:checked ~ .close {
    display: none;
  }
  #famipay .add-control-sp .action-close-sp #close-sp:checked ~ .box {
    display: none;
  }
}